@font-face {
    font-family: 'MyriadProLight';
    src: url('fonts/myriadpro-light-webfont.eot');
    src: /*url('fonts/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),*/
         url('fonts/myriadpro-light-webfont.woff') format('woff'),
         url('fonts/myriadpro-light-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-light-webfont.svg') format('svg')/*url('fonts/myriadpro-light-webfont.svg#MyriadProLight') format('svg')*/;
    font-weight: normal;
    font-style: normal;
}

BODY
{
	background-color:#f5f5f5;
	margin:0px;
	padding:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
}

a {
	text-decoration:none;
}

img
{
	border:none;
}
p
{
	margin:0px;
	padding:0px;
}
#main
{
	color:#555;
}
	
#wrapper
{
	width:970px;
	margin:0 auto;
	background-color:#FFFFFF;
	padding-bottom:20px;
}
#mobile
{
	float:left;
}
.contact-us
{
	font-size:15px;
	color:#921e10;
	font-family: 'MyriadProLight';
	padding-right:32px;
	font-weight:bold;
}
.contact-us a
{
	text-decoration:none;
	color:#921e10;
}
.user
{
	font-size:13px;
	color:#921e10;
	font-family: 'MyriadProLight';
	padding-right:32px;
	font-weight:bold;
}
#menu-table
{
	margin-left:20px;
	padding-top: 10px;
	width: 900px;
}
#menu-table td
{
	width:130px;
	height:38px;	
	color:#FFFFFF;
	text-decoration:none;
	text-align:center;
	vertical-align: middle;
	cursor: pointer;
}
#menu-table td a
{
	color:#fff;
	text-decoration:none;
}
.menu-table1
{
	width: 190px !Important;
	height:38px;	
	color:#FFFFFF;
	text-decoration:none;
	text-align:center;
}
.menu-table1 a
{
	color:#fff;
	text-decoration:none;
}
.menu-table2
{
	width: 282px !Important;
	height:38px;	
	color:#FFFFFF;
	text-decoration:none;
	text-align:center;
}
.menu-table2 a
{
	color:#fff;
	text-decoration:none;
}
#menu ul li a
{	
	color:#FFFFFF;
	text-decoration:none;		
	padding-top:20px;
	padding-left:0px;
	width:110px;
	height:38px;	
}
#menu_go
{
	list-style:none;
	color:#FFFFFF;
	float:left;
	width:200px;
	height:38px;	
	padding-left: 0px !important;
}
#menu_go a
{	
	color:#FFFFFF;
	text-decoration:none;		
	padding-left: 0px !important;
	width:200px !important;
	height:38px;
	border:1px solid blue;
}
#content_left1
{
	float:left;
	padding-top:0px;
	margin:0px;
	width:580px;
	padding-left:25px;
	text-align:left;
	font-size:14px;
}
#title
{
	margin:0px;
	font-family:'MyriadProLight';
	font-weight:lighter;
	font-size:36px;
	padding-left:0px;
	width:345px;
	float:left;
	text-align:left;
}
.small_text1
{
	font-size:15px;
	width:320px;
	padding-left:0px;
	padding-top:25px;
	margin-top:25px;
	line-height:20px;
}
.small_text
{
	font-size:16px;
	width:250px;
	padding-left:47px;
	padding-top:35px;
	text-align:left;
	line-height:26px;
}
.small_text_1
{
    font-family: 'MyriadProLight';
    font-size: 15px;
    line-height: 26px;
    padding-left: 18px;
    padding-top: 18px;
    text-align: left;
    width: 274px;
}
.text_box_home
{
	margin-top:238px;
	margin-left:50px;
	height:22px;
	width:195px;
	border:none;
}
#third-right
{
	margin-left:16px;
	margin-top:0px;
	padding-top:0px;
	width:938px;
	height:275px;
	/*border: 1px solid blue;	*/
}
#content-left
{
	width:580px;
	text-align:left;
	line-height:20px;
	font-size:15px;
	padding-left:22px;
	padding-top:0px;
	margin:0px;
	vertical-align:top;
	position:absolute;
}
#bot-content
{
	float: right;
	padding:0px;
	margin-top:15px;
	width:300px;
	height:720px;
}
#bot-content3
{
	float: right;
	padding:0px;
	margin-top:4px;
	width:290px;
	height:720px;
	margin-right:20px;
}
#bot-content1
{
	float: right;
	margin-left:0px;
	margin-right:0px;
	padding-right:20px;	
	margin-top:5px;
	padding-top:0px;
	width:300px;
	height:720px;
/*	border: 1px solid cyan;*/
}
#opt
{
	float: left;
	font-size:15px;
}
#top span img
{
	float:left;
	width: 67px;
	padding-right: 10px;
}
#top span
{
	text-align:left;
	font-size:15px;
	width:280px;
	float:left;
	vertical-align:top;
	margin:0px;
	padding:0px;
	line-height:24px;
}
#top a img
{
	padding-top: 6px;
	margin-top: 6px;
}
span a
{
	text-decoration:none;
	color:#333333;
}
#top1 b
{
	font-size:15px;
}
#top1 p
{
	width:250px;
	text-align:left;
	margin:0px;
	padding-bottom:0px;
	padding-top:0px;
	margin-top:0px;
	line-height:24px;
	
}
#top1 span img
{
	float:left;
	width: 67px;
	padding-right: 10px;
}
#top1 span
{
	text-align:left;
	font-size:15px;
	width:280px;
	float:left;
	vertical-align:top;
	margin:0px;
	padding:0px;
	line-height:24px;
}
#top1 a img
{
	padding-top: 6px;
	margin-top: 6px;
}
#top p
{
	width:250px;
	text-align:left;
	margin:0px;
	padding-bottom:0px;
	padding-top:0px;
	margin-top:0px;
	text-align:left;
	padding-left:10px;
	line-height:18px;

}
#mid p
{
	width:250px;
	text-align:left;
	margin:0px;
	padding-bottom:0px;
	text-align:left;
	padding-left:10px;
	line-height:24px;
}
#mid span img
{
	float:left;
	width: 67px;
	padding-right: 10px;
}
#mid span
{
	text-align:left;
	font-size:15px;
	width:280px;
	float:left;
	vertical-align:top;
	margin:0px;
	padding:0px;
	line-height:24px;
}
#mid a img
{
	padding-top: 6px;
	margin-top: 6px;
}
#bot p
{
	width:260px;
	text-align:left;
	margin:0px;
	padding-bottom:0px;
	padding-left:10px;
	line-height:24px;
}
#bot span img
{
	float:left;
	width: 67px;
	padding-right: 10px;
}
#bot span
{
	text-align:left;
	font-size:15px;
	width:280px;
	float:left;
	vertical-align:top;
	margin:0px;
	padding:0px;
	line-height:24px;
}
#bot a img
{
	padding-top: 6px;
	margin-top: 6px;
}

/*About us page design code*/

#main_left
{
	float:left;
	text-align:left;
	width:500px;
	padding-left:22px;
	padding-top:0px;
	line-height:20px;
	font-size:14px;
	margin-top:0px;
}
#main_left_reg
{
	float:left;
	text-align:left;
	width:800px;
	padding-left:160px;
	padding-top:0px;
	line-height:20px;
	font-size:14px;
	margin-top:0px;
}
#main_right
{
	float:left;
	margin-left:20px;
	text-align:left;
	width:300px;
	padding-left:16px;
	padding-top:0px;
	line-height:20px;
	font-size:14px;
	vertical-align:top;
	margin-top:0px;

}
h5
{
	margin:0px;
	padding:0px;
	font-family:'MyriadProLight';
	font-weight:lighter;
	font-size:35px;
	padding-left:0px;
	width:600px;
	float:left;
	text-align:left;
	margin-bottom:20px;
}
h3
{
    font-family: 'MyriadProLight';
	font-size:16px;
	color:#000;
	padding:0px;
	margin:0px;
}
h4
{
	font-size:21px;
	font:"'MyriadProLight'";
	font-weight:normal;
	color:#000;
	margin:0px;
}
.text-box1
{
	border: medium none;
    font-family: 'MyriadProLight';
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    margin-left: 2px;
    margin-top: 8px;
    width: 158px;
	outline:medium none;
}
.text-box2
{
	border: medium none;
    font-family: 'MyriadProLight';
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    margin-left: 2px;
    margin-top: 9px;
    width: 158px;
	outline:medium none;
}
.title-profile
{
	font-size:29px;
	font-family:'MyriadProLight';
	color:#FFF;
}
.text-area
{
	border: medium none;
    font-family: 'MyriadProLight';
    font-size: 14px;
    font-weight: bold;
    height: 165px;
    margin-left: 9px;
    margin-top: 19px;
    outline: medium none;
    width: 195px;
}
#two-div
{
	margin:0px;
	padding:0px;
}
.title-profile2
{
	font-size:18px;
	padding-top:15px;
	padding-bottom:10px;
	padding-left:0px;
	text-align:center;
	color:#FFF;
}
table tr td b
{
	font-size:16px;
}
.content_text1
{
	width:480px;
	padding-top:115px;
	font-size:17px;
	float:left;
	padding-left:105px;
	line-height:22px;
	text-align:right;
	color:#555;
	font-weight:bold;	
}
.content_text_1 {
    color: #555;
    float: left;
    font-family: 'MyriadProLight';
    font-size: 17px;
    font-weight: bold;
    line-height: 22px;
    padding-left: 105px;
    padding-top: 52px;
    text-align: right;
    width: 480px;
}
#div1 {
	margin:20px;
	padding:0px;
	text-align:left;
	vertical-align:top;
	margin-right:15px;
	font-size:14px;
	line-height:24px;
}
#div1 img
{
	float:left;
	width: 67px;
	padding-right: 10px;
}
#div1 span
{
	font-size:14px;
	width:250px;
	vertical-align:top;
	margin:0px;
	padding:0px;
	line-height:24px;
}
#div span
{
	text-align:left;
	font-size:14px;
	width:200px;
	float:left;
	vertical-align:top;
	margin:0px;
	padding:0px;
	line-height:30px;
}
#div1 .signature
{
	text-align:right;
	color:#666;
}
#content_left_home
{
	float:left;
	padding-top:0px;
	margin:0px;
	width:600px;
	padding-left:0px;
	text-align:left;
}
h1
{
	margin:0px;
	padding:0px;
	font-family:'MyriadProLight';
	font-weight:lighter;
	padding-top:0px;
	text-align:left;
	color:#555;
	line-height:130%;
	font-size:24px;
}
.im
{
	color:#fff;
	font-size:16px;
	padding-left:95px;
	margin-top:15px;
}
.im a
{
	color:#fff;
	text-decoration:none;
}
.im1
{
	color:#fff;
	font-size:16px;
	padding-left:0px;
	margin-top:15px;
}
.im1 a
{
	color:#fff;
	text-decoration:none;
}
#third_content
{
	width:890px;
	margin-left:0px;
	padding:0px;
	text-align:left;
}
#third-left
{
	width:550px;
	margin:0px;
	padding:0px;
	text-align:left;
}
#third-left p
{
	width:540px;
	padding-left:0px;
	padding-top:35px;
	text-align:left;
	font-size:14px;
	line-height:24px;
	margin:0px;
}
h2
{
	margin:0px;
	padding:0px;
    font-family: 'MyriadProLight';
	font-weight:normal;
	font-size:31px;
	text-align:left;
}
#third_right
{
	margin-right:0px;
	
}
.alex
{
	margin-top:10px;
	padding-top:10px;
}
#content_left2
{
	float:left;
	padding-top:0px;
	margin:0px;
	width:600px;
	padding-left:25px;
	text-align:left;
	/*border:1px solid red;*/
	text-align:left;
}
#third-right1
{
	margin-left:16px;
	margin-top:0px;
	width:938px;
	height:auto;
	float:left;
	text-align:left;
/*	border:1px solid #000;*/
}
#third-right1 #content_left3
{
	float:left;
	width:580px;
	text-align:left;
	line-height:20px;
	font-size:15px;
	padding-left:22px;
	padding-top:0px;
	margin: -145px 0 0;
	vertical-align:top;
	/*border: 1px solid blue;*/
}
.main_left p
{
	text-align:left;
	font-size:14px;
	line-height:24px;
}
#main_div1
{
	width:25px;
	float:left;
	font-size:14px;
	text-align:left;
	padding-left:25px;
	margin-top:15px;
}

/*
div.pagination 
{
	width:360px;
	clear:both;
	padding:10px 0 10px 0;
	margin:0px;
	text-align:center;
	float:right;
	clear:both;
	font-size:11px;
}
div.pagination a 
{
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #973228;
	text-decoration: none; 
	color: #973228;
}
div.pagination a:hover, div.pagination a:active 
{
	border:1px solid #973228;
	color: #fff;
	background-color: #973228;
}
div.pagination span.current 
{
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #ccc;
	font-weight: bold;
	background-color: #ccc;
	color: #FFF;
}
div.pagination span.disabled 
{
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #f3f3f3;
	color: #ccc;
}
*/
/*#Post-body
{
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
background-color: rgb(229, 227, 223); 
border:1px solid blue;
}*/
a img
{
	outline:none;
}
img
{
	outline:none;
}
h6
{
	font-size:24px;
	color:#a8210d;
	margin-top:50px;
	margin-bottom:25px;
	padding:0px;
}
.login-text
{
	width:200px;
	height:20px;
	border:1px solid #d29b93;
	margin-bottom:20px;
	font-size:12px;
	color:#999999;
	font-weight:bold;
}
.change
{
	margin-top:10px;
	color:#a8210d;
	font-size:14px;
	font-weight:bold;
}
.change a
{
	text-decoration:none;
	color:#a8210d;
}
.change a:hover
{
	text-decoration:underline;
	color:#a8210d;
}

.clear {
	clear:both;
}

#primary {
	float:left;
	width:570px;
	margin-left:25px;
}

#primary.no-sidebar {
	float:none;
	width:auto;
	margin:0 15px;
}

#primary p {
	margin-bottom:15px;
}

#secondary {
	float:right;
	width:290px;
	margin-top:10px;
	margin-right:20px;
}

#main.home #secondary {
	margin-right:25px;
}